# GL BaseCamp Task 1

Client/Server application to launch and track application on remote host.
- server will request to launch application with <application name>
- client has to launch application on his host. (Ex Notepad.exe)
- client has to replay with success or fail